html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	/*background-image: url(../images/new_bg.jpg);*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #B0B0B0;
	background-position: center top;
}
#wrap {
	width: 100%;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	height: 100%;
}

#inner_wrap {
	/*background-image: url(../images/50_bg.png);*/
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	background-repeat: repeat;
	padding-bottom: 25px;
	margin-top: -10px;
}

#inner_wrap_x {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #999;
	padding-top: 10px;
	margin-top: 10px;
}


#topbar {
	height: 19px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/topbar.jpg);
	background-repeat: no-repeat;
}

ul#headnav {
	height:33px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
	float: right;
	margin-right: 10px;
}
ul#headnav li {
	float: left;
	margin:0;
	padding:0;
}
ul#headnav li a {
	margin:0;
	padding:0;
}
ul#headnav li#hn_share a {
	display: block;
	width: 146px;
	height: 33px;
	background-image: url(../images/sharethis.png);
	background-repeat: no-repeat;
	background-position: left top;
}


#container {
	width: 950px;
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	display:block;
	min-height:710;
	margin-bottom: 0;
}
#content {
	background-image: url(../images/main_int_3.jpg);
	background-repeat: repeat;
}
select {
	color:#000000;
	font-size:14px;
	font-family:"Segoe UI", Arial, "Lucida Sans", Helvetica;
	text-decoration:none;
	background:#A2C4A2;

}

option {
   color: #000000;
   font-size:11px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-decoration:none;
   background: #A2C4A2;
   border:solid #999999;
   border-width: 1px;
   }

textarea {
	color:#000000;
	font-size:14px;
	font-family:"Segoe UI", Arial, "Lucida Sans", Helvetica;
	text-decoration:none;
	background: #A2C4A2;
	border:solid #CCCCCC;
	border-width: 1px;
}

input {
	color: #000000;
	font-size:14px;
	font-family:"Segoe UI", Arial, "Lucida Sans", Helvetica;
	text-decoration:none;
	background: #A2C4A2;
	border:solid #CCCCCC;
	border-width: 1px;
    
}
.button {
	width: 85px;
}


input.image {
   text-decoration:none;
   border-width: 0px;
}

/*.formElement {
	
	WIDTH: 200px
}*/

.formElement_contact {
	width: 200px;
	background-color: #97FF97;
	height: 30px;
	margin-top: 5px;

}

.footer_rev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
a.footer:link, a.footer:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

a.footer:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a.page_sm:link, a.page_sm:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	}

a.page_sm:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 12px;
}

a.page:link, a.page:visited {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: normal;
	}

a.page:hover {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
}

a.page_bold:link, a.page_bold:visited {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	}

a.page_bold:hover {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
}
a.fp_page_bold:link, a.fp_page_bold:visited {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	}

a.fp_page_bold:hover {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
}
a.pop_bold:link, a.pop_bold:visited {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	}

a.pop_bold:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
}

a.pop_bold2:link, a.pop_bold2:visited {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	}

a.pop_bold2:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 18px;
	font-weight: bold;
}

a.pop:link, a.pop:visited {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	}

a.pop:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: normal;
}
a.pop2:link, a.pop2:visited {
	color: #FF9797;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	}

a.pop2:hover {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 14px;
	font-weight: normal;
}

.body_text {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 15px;
	color: #FF9;
	line-height: 17px;
}
.body_text_bold {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	color: #FF9;
	font-weight: normal;
}

.body_text_boldyel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FC0;
	font-weight: bold;
	line-height: 25px;
}

.form_text {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 25px;
}

.body_text_bold_i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	font-style: italic;
}
.body_text_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ADAD5A;
	font-weight: normal;
}
.body_text_bold_i {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
}
.body_text_smn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.hand {
	font-family: "Lucida Handwriting";
	font-size: 14px;
	color: #CACA93;
}
a.page_bold_red:link, a.page_bold_red:visited {
	color: #FFCC00;
	text-decoration: none;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 18px;
	font-weight: bold;
}
a.page_bold_red:hover {
	color: #FF0000;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.body_bold_red {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #FF3300;
}

#navcontainer {
	width: 650px;
	height: 62px;
	background-image: url(../images/menu_bg_new.png);
	background-repeat: no-repeat;
	float: left;
	padding-left: 4px;
	margin-top: 0px;
	margin-left: 10px;
	}
#nav_outer {
	height: 72px;
	width: 950px;
	padding-top: 15px;
}


#navcontainer ul
{
	line-height: 20px;
	text-align: left;
	width: 635px;
	height: 22px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#navcontainer ul li {
	display: inline;
	background-repeat: no-repeat;
	background-position: 0.1em;
	margin-top: 5px;
	padding-left: 25px;
	padding-right: 5px;
	

}

#navcontainer ul li a
{
	text-decoration: none;
	color: #FC0;
	font-weight: normal;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 20px;
	padding: 0.4em; /*bottom border is 3px*/
	padding: 0px;
	display: inline;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}
#navcontainer ul li a:hover {
	color: #F9C;
	font-weight: normal;
	border-bottom-color: #F9C;
}
#pic-box {
	height: 62px;
	width: 250px;
	margin-left: 682px;
}
/*#logo {
	height: 417px;
	width: 260px;
}*/
h1#logo a span, ul#headnav li#hn_share a span, ul#headnav li#hn_phone a span, ul#headnav li#hn_talk a span, #box1 span, #box2 span, #box3 span, #box4 span {
	display: block;
	height: 0;
	text-indent: -9999px;
}

h1#logo a {
	display: block;
	width: 260px !important;
	height: 417px !important;
	float: left;
	background-image: url(../images/jr_text.gif);
	background-repeat: no-repeat;
	background-position: center 160px;
	padding: 0;
	margin-left: 0px;
}
#logo_ss {
	display: block;
	width: 260px !important;
	height: 417px !important;
	float: left;
	background-repeat: no-repeat;
	background-position: center 160px;
	padding: 0;
	margin-left: 0px;
	background-image: url(../images/jr_text.png);
}
#rec_ss {
	height: 60px;
	width: 220px;
	margin-top: 450px;
	padding-left: 40px;
}

h2 {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	padding-top: 10px;
}
h2#title a{
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #FFCC00;
	padding-top: 15px;
}
h2#title a:hover {
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #9FF;
	padding-top: 15px;
}

#core {
	width: 680px;
	margin-left: 270px;
	padding-top: 20px;
	padding-bottom: 60px;
}

#core p {
	line-height: 48px;
	
}
#core span {
	line-height: 25px;
	font-family: "Segoe UI", Arial, "Lucida Sans", Helvetica;
	font-size: 16px;
	color: #FF9;
}
#main_text {
	width: 680px;
	margin-left: 270px;
	padding-bottom: 30px;
	line-height: 20px;
}



#main_text p {
	padding-right: 20px;
	padding-top: 10px;

	
}
#main_text2 {
	width: 680px;
	margin-left: 270px;
	padding-bottom: 30px;
	line-height: 20px;
	margin-top: 570px;
}
#main_text2 p {
	padding-top: 15px;
	padding-right: 20px;
}
#main_text span {

}

#main {
	width: 950px;
}

#ss_main  /* for slide show height as there is no text */{
	width: 950px;
}
.ss_previous {
	margin-top: 30px;
}

#ss_main_exh {
	width: 950px;
	height: 630px;
}


#pics {
	width: 250px;
	background-image: url(../images/front-page_pics_1.jpg);
	height: 178px;
	float: right;
}
.image {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 0px;
}
.image2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 1px solid #FFF;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.image3 {
	border: 1px solid #FFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
	float: right;
}


.image_exh {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
}

#footer {
	height: 25px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	text-align: center;
	line-height: 25px;
}
#padder {
	background-color: #999;
	height: 10px;
	width: 950px;
}
#pics2 {
	width: 250px;
	background-image: url(../images/front-page_pics_2.jpg);
	height: 290px;
	float: right;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rh_pics {
	float: right;
	height: 478px;
	width: 250px;
	margin-right: 18px;
}
.thumb_holder {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	float: right;
	height: 520px;
	width: 200px;
	margin-left: 5px;
	padding-right: 15px;
}
.error {
	height: 600px;
	width: 400px;
}
